html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

nav ul {
	list-style:none;
}

ul,li {
	list-style:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:middle;
}

.cd-auto-hide-header {
	position:fixed;
	z-index:2;
	top:0;
	left:0;
	width:100%;
	height:60px;
	background-color:#fff;
/* Force Hardware Acceleration */
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	will-change:transform;
	-webkit-transition:-webkit-transform .5s;
	transition:-webkit-transform .5s;
	transition:transform .5s;
	transition:transform .5s,-webkit-transform .5s;
}

.cd-auto-hide-header::after {
	clear:both;
	content:"";
	display:block;
}

.cd-auto-hide-header.is-hidden {
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
}

@media only screen and (min-width: 1024px) {
	.cd-auto-hide-header {
		height:80px;
	}
}

.cd-auto-hide-header .logo,.cd-auto-hide-header .nav-trigger {
	position:absolute;
	top:50%;
	bottom:auto;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}

.cd-auto-hide-header .logo {
	left:5%;
}

.cd-auto-hide-header .logo a,.cd-auto-hide-header .logo img {
	display:block;
}

@media only screen and (min-width: 1024px) {
	.cd-auto-hide-header .nav-trigger {
		display:none;
	}
}

.cd-auto-hide-header.nav-open .nav-trigger em {
/* transform menu icon into a 'X' icon */
	background-color:rgba(255,255,255,0);
}

.cd-auto-hide-header.nav-open .nav-trigger em::before {
/* rotate top line */
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.cd-auto-hide-header.nav-open .nav-trigger em::after {
/* rotate bottom line */
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}

.cd-primary-nav {
	display:inline-block;
	float:right;
	height:100%;
	padding-right:6%;
}

.cd-primary-nav > ul {
	position:absolute;
	z-index:2;
	top:60px;
	left:0;
	width:100%;
	background-color:#fff;
	display:none;
	box-shadow:0 14px 20px rgba(0,0,0,0.2);
}

.cd-primary-nav > ul a {
/* target primary-nav links */
	display:block;
	height:50px;
	line-height:50px;
	padding-left:5%;
	color:#25283D;
	font-size:1em;
	border-top:1px solid #f2f2f2;
	text-decoration:none;
}

.cd-primary-nav > ul a:hover,.cd-primary-nav > ul a.active {
	opacity:.3;
}

@media only screen and (min-width: 1024px) {
	.cd-primary-nav {
	/* vertically align its content */
		display:table;
	}
	
	.cd-primary-nav > ul {
	/* vertically align inside parent element */
		display:table-cell;
		vertical-align:middle;
	/* reset mobile style */
		position:relative;
		width:auto;
		top:0;
		padding:0;
		background-color:transparent;
		box-shadow:none;
	}
	
	.cd-primary-nav > ul::after {
		clear:both;
		content:"";
		display:block;
	}
	
	.cd-primary-nav > ul li {
		display:inline-block;
		float:left;
		margin-right:1.5em;
	}
	
	.cd-primary-nav > ul li:last-of-type {
		margin-right:0;
	}
	
	.cd-primary-nav > ul a {
	/* reset mobile style */
		height:auto;
		line-height:normal;
		padding:0;
		border:none;
	}
}

.nav-open .cd-primary-nav ul,.cd-primary-nav ul:target {
/* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
	display:block;
}

@media only screen and (min-width: 1024px) {
	.nav-open .cd-primary-nav ul,.cd-primary-nav ul:target {
		display:table-cell;
	}
}

.main-container {
	margin:0 auto;
	width:100%;
}

.main-visual-bg {
	margin-top:-50px;
	padding:150px 6% 0;
	transform:skew(0deg,-3deg);
	background:#E60014;
	color:#fff;
/* 	height: 280px; */
}

.main-visual-left,.main-visual-right {
	transform:skew(0deg,3deg);
}

.sp-main-visual-right {
	display:none;
}

.palce-list-wrapper {
	display:table;
	width:100%;
}

.main-visual-wrapper {
	display:flex;
	width:100%;
}

.page-list-right,.page-list-left,.footer-section {
	display:table-cell;
}

.main-visual-right {
	align-items:flex-start;
}

.main-visual-right img {
	margin-top:1em;
	text-align:center;
	width:100%;
}

.main-visual-left {
	vertical-align:top;
	flex-wrap:wrap;
	width:80%;
}

.main-visual-left h2,.main-visual-left h3 {
	font-family:'Noto Sans JP',sans-serif;
	font-weight:900;
	font-size:2em;
	line-height:1.3;
}

.main-visual-left .cover-container {
	padding-top:2em;
}

.main-visual-left h2 {
}

.vol-num {
	margin-top:30px;
	display:flex;
	align-items:center;
}

.vol-num p.announce {
	line-height:1.3;
}

.vol-num img {
	width:20%;
	margin-right:1em;
}

.main-visual-left h3 {
	color:#fff;
}

.page-list-wrapper {
	display:flex;
	flex-wrap:wrap;
	width:100%;
}

.page-list,.about-ups,.place-list-container,.pdf-dl,.okm-bn {
	margin:40px 0 0;
	padding:0 6%;
}
.bn-list{
	margin:60px 0 0;
	padding:0 6%;
}

.page-list-right,.page-list-left {
	width:50%;
	display:flex;
	flex-wrap:wrap;
}

.page-list h2,.about-ups h2,.pdf-dl h2 {
	color:#E60014;
	font-size:1.2em;
	font-family:'Roboto',sans-serif;
	font-weight:900;
}

.left-gray h2{
	display: inline-block;
	color: #969696;
}

.page-list a {
}

.page-list ul {
	list-style-position:inside;
}

.page-list li {
	line-height:2em;
	font-weight:700;
}

.page-list li.sept {
	padding-top:1em;
}

.page-list li a {
	color:#191919;
	text-decoration:underline;
}

.page-list-right li a {
	color:#191919;
	text-decoration:underline;
	padding-left:0;
	text-indent:0;
}

.page-list li a:hover {
	text-decoration:none;
}

.page-list li .schedule {
	color:#999;
	font-size:.7em;
	padding-left:.5em;
	font-weight:400;
}

.page-list-right h2 {
	color:#969696;
	display:inline-block;
}

.page-list-right h2.only {
	padding-left:0;
}

.nombre {
	font-family:'Roboto',sans-serif;
	font-style:italic;
	font-weight:900;
	padding-right:1em;
}

.about-ups {
	text-align:center;
}

.about-ups p {
	font-size:.85em;
	line-height:2;
}

.about-ups h2,.pdf-dl h2 {
	padding-bottom:1em;
}

.pdf-dl {
	text-align:center;
	width:80%;
	margin-right:auto;
	margin-left:auto;
}

.pdf-dl .lead-text {
	line-height:1.5;
}

.pdf-dl .lead-text h3 {
	
}

.pdf-dl .lead-text span {
	font-size:0.9em;
	font-weight:700;
	color: #969696;
}

.pdf-dl .pdf-dl-btn-container a.pdf-dl-btn {
	text-align:center;
	display:block;
	width:50%;
	margin-top:1em;
	padding:1em;
	background-color:#E60014;
	margin-right:auto;
	margin-left:auto;
	color:#fff;
	font-weight:700;
	border-radius:3px;
	text-decoration:none;
	cursor:pointer;
}

a.pdf-dl-btn:hover {
	opacity:.8;
}

.jmn-logos {
	text-align:center;
}

.jmn-logos li {
	vertical-align:middle;
	display:inline-table;
	text-align:justify;
	padding:1em;
}

footer {
	margin-top:2em;
	padding:2em 0 1em;
	background-color:#393939;
	color:#fff;
}

.footer-section-wrapper {
	display:flex;
	flex-wrap:wrap;
}

.footer-section {
	width:25%;
}

.footer-section li {
	line-height:2;
	font-size:.85em;
}

.footer-section li a {
	color:#fff;
	text-decoration:none;
}

.footer-section li a:hover {
	opacity:.3;
}

.footer-wrapper,.jmn-logos {
	padding:0 6%;
}

.footer-section h3 {
	font-family:'Roboto',sans-serif;
	font-weight:400;
	padding-bottom:1em;
}

.copy {
	margin-top:4em;
	text-align:center;
	color:#828282;
}

.copy p.rights {
	font-size:.5em;
	margin-top:1em;
}

/* 配布先 */
.place-list h2 {
	color:#E60014;
	font-size:1.25em;
	font-family:'Roboto',sans-serif;
	font-weight:900;
	padding-bottom:1em;
}

.place-list a {
}

.place-list ul {
	list-style-position:inside;
	display:flex;
	flex-wrap:wrap;
}

.place-list li {
	line-height:1.2em;
	display:inline-block;
	margin-right:3%;
	width:30%;
	padding-bottom:1em;
}

.place-list li:nth-child(3n) {
	margin-right: 0;
}

.place-list li a {
	color:#191919;
	text-decoration:underline;
}

.place-list li a:hover {
	text-decoration:none;
}

.place-list ul li p {
	font-weight:400;
	font-size:.85em;
}

.place-list ul li p.store-name {
	font-weight:700;
}

.place-list-section {
	margin-bottom:2em;
}

.place-list-section-area {
	padding-bottom:1em;
	color:#E60014;
}

.store-name,.store-address,.store-telephone {
	color:#393939;
}

.place-list-section-small {
	font-size:.75em;
	font-weight:400;
	color:#191919;
}

.area-jump {
	background-color:#f3f3f3;
	padding:1em;
	line-height:1.5;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.area-jump a {
	color:#191919;
	text-decoration:underline;
}

.area-jump a:hover {
	color:#191919;
	text-decoration:none;
}

/* バックナンバー */
.bn-list ul {
	display:flex;
	flex-wrap:wrap;
}

.bn-list ul li {
	width:30%;
	margin-right: 3%;
	border:1px solid #f0f0f0;
	background-color:#f6f6f6;
	margin-bottom: 2%;
}

.bn-list ul li img {
	width:100%;
	background-color:#fff;
}

.bn-list ul li span {
}

.bn-list ul li p {
	padding:1em;
	font-weight:700;
}

.bn-list ul li a {
	text-decoration:none;
	color:#191919;
}

.bn-list ul li:hover {
	background-color:#E60014;
}

.bn-list ul li img:hover {
	opacity:.8;
}

.bn-list ul li a:hover {
	color:#fff;
}

.okm-bn {
	text-align:center;
}

.okm-bn a {
	color:#191919;
	text-decoration:underline;
}

.okm-bn a:hover {
	text-decoration:none;
}

@media screen and (max-width: 1024px) {
	.place-list li {
		width:45%;
	}
	
	.place-list li:nth-child(3n) {
	margin-right: 3%;
	}
	
}

@media screen and (max-width: 720px) {
	.place-list li {
		width:45%;
		margin-right:1em;
		padding-bottom:1em;
	}
	
	.place-list li:nth-child(3n) {
	margin-right: 3%;
	}
	
	.footer-section {
		width:50%;
	}
	
	.pdf-dl .pdf-dl-btn-container a.pdf-dl-btn {

	width:80%;

}

	.bn-list{
	margin:40px 0 0;
	padding:0 6%;
}

	
	.page-list-right,.page-list-left {
		width:100%;
		.footer-section:nth-child(n+3):nth-child(-n+4);
		margin-top:2em;
	}
	
	.main-visual-right {
		align-items:flex-start;
	
	}
	
	.area-jump {
		line-height:2;
		text-align:left;
		display:block;
	}
	
	.bn-list ul li p {
		padding:.5em 1em;
		font-weight:700;
	}
	
	.bn-list ul{
		justify-content: space-between;
	}
	
	.bn-list ul li {
		width:47%;
		font-size:.8em;
		margin-bottom:1em;
		margin-right: 0;
	}

}

@media screen and (max-width: 480px) {
	.page-list h2 {
		font-size:1.2em;
	}
	
	.main-visual-bg {
		padding:135px 6% 0;
	}
	
	.sp-main-visual-right {
		align-items:flex-start;
		display:block;
	}
	
	.sp-main-visual-right img {
		width:100%;
	}
	
	.main-visual-left {
		width:100%;
	}
	
	.main-visual-left .cover-container {
		padding-top:1em;
	}
	
	.page-list-right,.page-list-left {
		width:100%;
	}
	
	.vol-num {
		margin-top:1em;
	}
	
	.page-list,.about-ups,.place-list-container,.pdf-dl {
		margin:2em 0 0;
	}
	
	.pdf-dl {
		width:auto;
	}
	
	.pdf-dl .pdf-dl-btn-container a.pdf-dl-btn {
		width:auto;
		font-size:.8em;
	}
	
	.place-list li {
		width:100%;
		margin-right:0;
		padding-bottom:1em;
	}
	
	.main-visual-right {
		align-items:flex-start;
		display:none;
	}
	
	.main-visual-left h2,.main-visual-left h3 {
		font-family:'Noto Sans JP',sans-serif;
		font-weight:900;
		font-size:1.5em;
		line-height:1.3;
		margin-top:.5em;
	}
	
	.bn-list{
	margin:20px 0 0;
	padding:0 6%;
}
	
	.footer-section {
		width:50%;
	}
	
	.footer-section:nth-child(n+3):nth-child(-n+4) {
		margin-top:2em;
	}
	
	.area-jump {
		line-height:2;
		text-align:left;
		display:block;
	}
	
	.bn-list ul li p {
		padding:.5em 1em;
		font-weight:700;
	}
	
	.bn-list ul{
		justify-content: space-between;
	}
	
	.bn-list ul li {
		width:47%;
		font-size:.8em;
		margin-bottom:1em;
		margin-right: 0;
	}
}